<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE busconfig PUBLIC
 "-//freedesktop//DTD D-BUS Bus Configuration 1.0//EN"
 "http://www.freedesktop.org/standards/dbus/1.0/busconfig.dtd">
<busconfig>
    <policy user="root">
       <allow own="com.lomiri.applications.Downloader"/>
       <allow send_destination="com.lomiri.applications.Downloader"/>
    </policy>

    <policy context="default">
       <allow send_destination="com.lomiri.applications.Downloader"/>
       <allow send_destination="com.lomiri.applications.Downloader"
              send_interface="org.freedesktop.DBus.Introspectable"/>
    </policy>

</busconfig>
